RubyGems Navigation menu

bunny 1.5.0.pre1

Easy to use, feature complete Ruby client for RabbitMQ 2.0 and later versions.

Versionen:

  1. 2.14.1 - February 26, 2019 (202 KB)
  2. 2.13.0 - December 25, 2018 (200 KB)
  3. 2.12.1 - December 03, 2018 (200 KB)
  4. 2.12.0 - September 22, 2018 (200 KB)
  5. 2.12.0.rc1 - September 08, 2018 (200 KB)
  6. 1.5.0.pre1 - September 25, 2014 (175 KB)
Zeige alle Versionen (154 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

Besitzer:

SHA 256-Prüfsumme:

9ecd9d35d358d3ebb7ac0cdbd2cd499ee9ccbbda1a12c5b50dcf1620c6f5d804

Downloads insgesamt 18.634.810

Für diese Version 1.234

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: > 1.3.1

Links: